 
.bobo-about2 {
  padding: 0 0 80px 0px;
}

  
.bobo-about2  .section-title {
            font-size: 36px;
            font-weight: 700;
            margin: 45px 0 18px;
            color: #222;
            border-left: 4px solid #0066cc;
            padding-left: 12px;
        }
  .bobo-about2   .top-title {
            font-size: 36px;
            font-weight: bold;
            margin-bottom: 10px;
        }
 .bobo-about2  .top-subtitle {
            font-size: 18px;
            color: #555;
            margin-bottom: 25px;
        }
   .bobo-about2      p {
            margin-bottom: 16px;
            font-size: 18px;
        }
      .bobo-about2   ul {
            padding-left: 22px;
            margin-bottom: 20px;
        }
    .bobo-about2     li {
            margin: 8px 0;
            font-size: 17px;
            line-height: 2;
        }
      .bobo-about2   .industry-block {
            margin: 22px 0;
            padding: 16px 20px;
            background: #f8f9fa;
            border-radius: 6px;
        }
     .bobo-about2    .industry-title {
            font-weight: bold;
            font-size: 18px;
            margin-bottom: 10px;
        }
 